## hlk-sw16 0.0.9

=== debian/changelog ===
hlk-sw16 (0.0.9-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:21:17 +0900

hlk-sw16 (0.0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1077218)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 12:15:35 +0900
