=== debian/control ===
Source: hlk-sw16
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jameshilliard/hlk-sw16
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hlk-sw16
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hlk-sw16.git

Package: python3-hlk-sw16
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python client for the HLK-SW16 network relay
 The HLK-SW16 by Hi-Link is a networkable 16-port relay device designed to
 facilitate the remote control of multiple power circuits. This Python client
 enables integration and control of the HLK-SW16, allowing for the execution of
 commands and the management of relay states over a network. It supports
 setting relay states, retrieving current status, and more, making it ideal for
 a variety of automation tasks in both home and industrial settings.
