=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hlk-sw16

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf hlk_sw16.egg-info/
