=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hlk-sw16-$1\.tar\.gz/ \
  https://github.com/jameshilliard/hlk-sw16/tags .*/v?(\d\S+)\.tar\.gz
